@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
   
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
   
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
  
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
  
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
   
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
  
    src: url('fonts/open_sans_hebrew/OpenSansHebrew-ExtraBold.ttf') format('truetype');
}